NPM-TEST()

NAME
npm-test

Test a package

  Synopsis

    npm test [-- <args>]
    aliases: t, tst

  Description

This runs a package's "test" script, if one was provided.

  See Also

    •   npm help npm-run-script

    •   npm help scripts

    •   npm help npm-start

    •   npm help npm-restart

    •   npm help npm-stop